.Box714{
margin-top:50px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:50px !important;
margin-bottom:0px !important;
}
.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
color:#FFFFFF;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_5_1{
color:#FFFFFF;
}
.Box911{
margin-top:50px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK11{
margin-top:50px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box912{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.IdIMG1_14{
text-align:center;

}
.IdIMG1_14 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
.IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_11 img{
margin-left: 0px;

}
.IdIMG2_11{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_11 img{
margin-left: 0px;

}
.IdIMG3_11{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG3_11 img{
margin-left: 0px;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
.IdIMG1_12{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_12 img{
margin-left: 0px;

}
.IdIMG2_12{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_12 img{
margin-left: 0px;

}
.IdIMG3_12{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG3_12 img{
margin-left: 0px;

}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
